/*
Theme Name: Burrito Gallery
Template: Divi
Author: Wingard
Author URI: https://wearewingard.com
Version: 1.0.1550022837
Updated: 2019-05-13 01:53:57
*/

/** GLOBAL ***/

@font-face {
  font-family: 'Haymaker';
  font-style: normal;
  font-weight: normal;
  src: url('/wp-content/themes/divi-child/assets/fonts/Haymaker.woff');
  src: local('Haymaker'),
       url('/wp-content/themes/divi-child/assets/fonts/Haymaker.woff') format('woff'),
       url('/wp-content/themes/divi-child/assets/fonts/Haymaker.ttf') format('ttf'),
}

@font-face {
  font-family: 'Dry-Brush';
  font-style: normal;
  font-weight: normal;
  src: url('/wp-content/themes/divi-child/assets/fonts/dry-brush-webfont.woff');
  src: local('Dry-Brush'),
       url('/wp-content/themes/divi-child/assets/fonts/dry-brush-webfont.woff') format('woff'),
       url('/wp-content/themes/divi-child/assets/fonts/dry-brush-webfont.woff2') format('woff2'),
}

body {
	font-family: urw-din, sans-serif;
}

#page-container {
	background-image: url(/wp-content/themes/divi-child/assets/images/brick-background.jpg);
	background-size: contain;
	background-repeat: repeat;
}

body.et_cover_background {
	background-size: contain !important;
	background-repeat: repeat!important;
}

body,
.et_pb_section {
  background-color: transparent !important;
	background-color: rgba(241, 241, 241, 0) !important;
}

h1, h2 {
	font-family: 'Haymaker';
	font-weight: normal;
}

h1 span {
	font-family: 'Dry-Brush';
}

.et_pb_button {
	text-transform: uppercase;
	color: #ffffff;
}

.brg-button-alt {
	background: #EEB41E!important;
  border-color: #EEB41E!important;
  color: #000000;
}

.brg-button-alt:hover {
	background: #e94225!important;
  border-color: #e94225!important;
}

.mobile_menu_bar:before {
	color: #EEB41E !important;
}

.et_mobile_menu {
	border-color: #EEB41E !important;
}

a,
.gform_wrapper .gform_footer input.button {
  -moz-transition: all .25s ease 0s;
  -ms-user-select: none;
  -o-transition: all .25s ease 0s;
  -webkit-transition: all .25s ease 0s;
  transition: all .25s ease 0s;
}

.et_pb_button:after {
	color: #000000;
}

#top-menu li.et_pb_button {
	
}

#top-menu li.brg-nav-button a {
	color: #ffffff !important;
  background: #e94225;
  border-color: #e94225;
  border-radius: 0px;
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
  padding-bottom: 20px !important;
  margin-bottom: 40px !important;
  padding: 20px;
  padding-right: 25px !important;
}

.et-fixed-header #top-menu li.brg-nav-button a {
	margin-bottom: 20px !important;
}

.et-fixed-header #top-menu li.brg-nav-button .sub-menu a {
	margin-bottom: 0px !important;
	color: #000000 !important;
}

.et-fixed-header #top-menu li.brg-nav-button .sub-menu a:hover {
	color: #ffffff !important;
}

#top-menu li.brg-nav-button a:after {
	padding-top: 20px;
	padding-right: 5px;
}

#top-menu li.brg-nav-button a:hover,
#top-menu .brg-nav-button .brg-nav-button-alt a {
  color: #000000!important;
  background: #eeb41e!important;
  border-color: #eeb41e!important;
  opacity: 1;
}

#top-menu .brg-nav-button .brg-nav-button-alt a {
	width: 100%;
	margin-bottom: 0 !important;
}

#top-menu .brg-nav-button .brg-nav-button-alt a:hover {
	color: #ffffff !important;
	background: #e94225 !important;
  border-color: #e94225 !important;
}

#top-menu .brg-nav-button .brg-nav-button-alt {
	width: 100%;
}

#top-menu li.brg-nav-button ul.sub-menu, 
#top-menu li.brg-nav-button ul.sub-menu li {
	padding: 0;
	border: 0;
}

.et-fixed-header #top-menu li.current-menu-ancestor.brg-nav-button>a {
	color: #ffffff !important;
}


/*** FOOTER ***/

.brg-social-wrapper .et_pb_row {
  width: 100%;
}

.brg-footer-logo img {
  max-width: 275px;
}

@media screen and (max-width: 980px) {
	.brg-social-links {
		margin-bottom: 20px;
	}
}

.brg-social-links h4 {
	font-weight: bold;
	font-size: 20px;
	color: #97D1AA;
}

.brg-social-links a {
	display: inline-block;
  width: 25px;
  margin-right: 5px;
}

#footer-widgets,
.brg-social-wrapper {
  padding-top: 3%;
}

#footer-info {
	float: none;
  text-align: center;
  font-size: 14px !important;
}

.footer-widget .fwidget {
	clear: both;
}

@media screen and (min-width: 768px) {
	.brg-social-wrapper:after {
		content: '';
	  display: block;
		background-image: url(/wp-content/themes/divi-child/assets/images/jax-mex.svg);
	  background-size: contain;
	  background-repeat: no-repeat;
	  position: absolute;
	  right: 0px;
	  top: 30%;
	  height: 300px;
	  width: 300px;
	}
}

@media screen and (max-width: 767px) {
	footer .et_pb_column,
	.footer-widget {
		text-align: center;
	}

	.fwidget {
		float: none;
	}

	#footer-bottom {
		height: 230px;
		position: relative;
	}

	#footer-bottom:before {
		content: '';
    display: block;
    background-image: url(/wp-content/themes/divi-child/assets/images/jax-mex.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: calc(50% - 125px);
    right: 0;
    bottom: 0;
    height: 250px;
    margin-bottom: 65px;
	}

	#footer-bottom .container {
		position: absolute;
    bottom: 0;
    width: 100%;
	}
}

.brg-strip {
  position: relative;
  display: inherit;
}

.brg-full-viewport.brg-hero .brg-hero-row .et_pb_column:first-of-type,
.brg-franchising .et_pb_row .et_pb_column {
	display: flex;
  flex-direction: column;
  justify-content: center;
}

/* HERO */

.brg-full-viewport {
	height: calc(100vh - 100px);
}

.brg-half-viewport {
	height: 50vh;
}

.logged-in .brg-full-viewport.brg-hero {
	height: calc(100vh - 170px);
}

@media screen and (max-width: 980px) {
	.brg-full-viewport {
		height: auto;
	}

	.brg-full-viewport.brg-hero {
	  height: calc(100vh - 80px);
	}

	.logged-in .brg-full-viewport.brg-hero {
    height: calc(100vh - 115px);
	}
}

.brg-hero:after,
.brg-full-viewport.brg-hero:after,
.brg-cta:after {
	content:"";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.brg-hero:after {
	background-color: rgba(0, 0, 0, 0.25);
}

.brg-hero h1 {
	font-size: 72px;
	padding-bottom: 0;
  padding-top: 15px;
}

.brg-hero h1 span {
	color: #ffffff !important;
	white-space: nowrap;
	font-size: 80px;
}

@media screen and (max-width: 1350px) {
	.brg-hero h1 {
		font-size: 54px;
	}

	.brg-hero h1 span {
		font-size: 60px;
	}
}

.brg-hero-row img {
	opacity: .5;
}

@media screen and (max-width: 980px) {
	.brg-hero h1 {
		font-size: 40px;
	}

	.brg-hero h1 span {
		font-size: 35px;
	}

	.brg-hero-row img {
		max-width: 300px;
	}

	.brg-hero .brg-hero-row .et_pb_column:first-of-type {
		margin-bottom: 0;
	}

	.brg-hero .et_pb_text_inner {
		text-align: center;
	}
}

.brg-down-arrow {
	position: absolute;
	bottom: 40px;
  left: 0;
  right: 0;
}

@media screen and (max-width: 520px) {
	.brg-hero-row img {
	  max-width: 80%;
	}
}

.brg-down-arrow .et_pb_image_wrap {
	text-align: center;
}

.brg-down-arrow img {
	max-width: 40px;
}

@media screen and (min-width: 981px) {
	.brg-full-viewport.brg-hero {
		height: calc(100vh - 100px);
		display: flex;
	  flex-direction: column;
	  justify-content: center;
	}
}

.brg-hero.brg-half-viewport {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

/*** START HALF SECTIONS ***/

.brg-half-width,
.brg-half-width .et_pb_row {
	padding: 0 !important;
}

.brg-half-width .et_pb_row {
	width: 100%;
  max-width: 100%;
}

.brg-half-text {
	width: 80% !important;
  max-width: 1080px;
  margin: 0 auto;
  float: none;
  padding: 120px 0;
}

.brg-half-text .et_pb_module {
  margin-left: auto;
  padding-right: 60px;
}

.brg-push-pull .brg-half-text .et_pb_module {
  padding-right: 0;
}

@media screen and (min-width: 981px) {

	.brg-push-pull .brg-half-text .et_pb_module {
		margin-right: auto;
	  margin-left: 0;
	  padding-left: 60px;
	}

	.brg-half-width .et_pb_column {
		width: 50% !important;
		margin: 0;
	}

	.brg-half-text,
	.brg-artists .et_pb_column {
		display: flex;
	  flex-direction: column;
	  justify-content: center;
	}

	.brg-half-text .et_pb_module, 
	.brg-half-text .et_pb_button_module_wrapper {
		max-width: 540px;
	}

	.brg-half-text .et_pb_button_module_wrapper  {
		width: 100%;
	}
}

@media screen and (max-width: 1200px) {
	.brg-half-text .et_pb_module {
		padding-left: 60px;
	}

	.brg-push-pull .brg-half-text .et_pb_module {
	  padding-right: 60px;
	}
}

@media screen and (max-width: 980px) {
	.brg-half-text .et_pb_module, 
	.brg-push-pull .brg-half-text .et_pb_module {
		padding-left: 0px;
		padding-right: 0px;
	}
}

.brg-half-image {
	min-height: 350px;
}

@media screen and (min-width: 981px) {
	.brg-push-pull .et_pb_column:first-of-type {
		left: 50%;
	}

	.brg-push-pull .et_pb_column:last-of-type {
		right: 50%;
	}
}

.brg-push-pull .brg-half-text,
.brg-push-pull .brg-half-text h2 {
	color: #ffffff;
}

.brg-button-row {
	max-width: 920px;
}

.brg-catering {
	overflow: hidden;
}

.brg-catering .brg-purple-logo {
  max-width: 330px;
  width: 100%;
	position: absolute;
  left: 0;
  right: 0;
  top: 0%;
  opacity: .25;
  padding-top: 40px
}

@media screen and (min-width: 981px) {
	.brg-catering .brg-purple-logo {
	  left: 200px;
	  top: 20%;
	  padding-top: 0;
	}
}

@media screen and (min-width: 1200px) {
	.brg-catering .brg-purple-logo {
	  left: 360px;
	}
}

.brg-food-menu .et_pb_code_inner,
.brg-location-section .et_pb_code_inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.brg-food-menu .brg-menu-link,
.brg-location-section .brg-location-card {
  display: block;
  position: relative;
  width: 100%;
  background-color: #ffffff;
  text-align: center;
}

.brg-location-section .brg-location-card {
	background-color: #262262;
}

.brg-food-menu .brg-menu-link,
.brg-location-section .brg-location-card {
  margin: 0 0px 40px;
}

@media screen and (min-width: 980px) {
	.brg-food-menu .brg-menu-link,
	.brg-location-section .brg-location-card {
	  width: 46%;
    margin: 15px;
	}

	/*.brg-food-menu .brg-menu-link:first-of-type,
	.brg-location-section .brg-location-card:first-of-type {
    margin-left: 0;
	}

	.brg-food-menu .brg-menu-link:last-of-type,
	.brg-location-section .brg-location-card:last-of-type {
    margin-right: 0;
	}*/
}

.brg-menu-button {
	padding: 30px;
}

.brg-menu-image {
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 300px;
}

.brg-location-details, 
.brg-location-menu, 
.brg-order {
	display: block;
	margin-bottom: 20px;
}

.brg-order {
	margin-bottom: 0px;
}

.brg-location-details {
	background-color: #97D1AA !important;
	border-color: #97D1AA !important;
}

.brg-order {
	background-color: #EEB41E !important;
	border-color: #EEB41E !important;
	color: #000000;
}

.brg-location-card h2 {
	color: #ffffff;
	margin-top: 40px;
}

.brg-franchise-image {
	min-height: 350px;
}

.brg-franchising .et_pb_row .et_pb_column {
  width: 50% !important;
}

.brg-franchising .et_pb_row .brg-franchise-image {
	margin-right: 0;
}

.brg-franchising .et_pb_row .et_pb_column:last-of-type {
  padding-left: 60px;
  padding-right: 140px;
}

.brg-franchising .et_pb_row {
	max-width: calc(1080px - 30px);
}

@media screen and (max-width: 980px) {
	.brg-franchising .et_pb_row .et_pb_column {
  	width: 100% !important;
	}

	.brg-franchising .et_pb_row .et_pb_column:last-of-type {
	  padding-left: 30px;
	  padding-right: 30px;
	}

	.brg-franchising .et_pb_row .et_pb_column {
		padding: 40px;
		padding-top: 20px;
	}

	.brg-franchising .et_pb_row .et_pb_column, 
	.brg-franchising .et_pb_row .et_pb_column .et_pb_module {
		text-align: center;
	}

	.brg-franchising .et_pb_row {
		min-height: auto;
		max-width: 100%;
	}
}

.gm-style div {
  font-size: 16px;
  font-weight: 400;
}

.wpgmza_gd, 
.wpgmza_infowindow_address {
	display: none;
}

.wpgmza_infowindow_description a {
  display: inline-block;
  padding-bottom: 10px;
  color: #000000;
}

.wpgmza_infowindow_title {
	color: #E94225 !important;
	font-size: 18px;
	font-weight: bold;
}

.brg-location-deets .et_pb_column .et_pb_module:first-of-type {
	margin-top: 80px;
}

.brg-location-deets,
.brg-location-deets h2, 
.brg-location-deets a {
	color: #ffffff;
}

.brg-location-deets .et_pb_column:first-of-type .et_pb_module {
	position: relative;
}

.brg-location-deets .et_pb_column:first-of-type .et_pb_module.et_pb_text:after {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background-color: yellow;
	position: absolute;
	bottom: -15px
}

.brg-order-box {
  background: #EEB41E;
  padding: 10px;
}

.brg-order-box h4,
.brg-order-box p {
  padding-left: 45px;
}

.brg-order-box h4 {
  padding-top: 10px;
  color: #262262;
}

.brg-order-box h4:before {
  content: '';
  display: inline-block;
  background-image: url(/wp-content/themes/divi-child/assets/images/right-arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  position: absolute;
  left: 10px;
}

.brg-order-box a,
.brg-order-box p {
	color: #262262;
}

.brg-order-image {
  background: #EEB41E;
  padding: 30px;
  display: inline-block;
  max-width: 33.3%;
}

.brg-order-image a {
	display: inline-block;
  padding: 20px;
  background: #ffffff;
}

.et-pb-slider-arrows a, 
.et_pb_bg_layout_light .et-pb-controllers a {
	color: #ffffff !important;
}

.et_pb_bg_layout_light .et-pb-controllers a {
  background-color: rgb(255, 255, 255);
}

.et_pb_bg_layout_light .et-pb-controllers a.et-pb-active-control {
	background-color: #D7DF23;
}

.et-pb-controllers a {
  width: 10px;
  height: 10px;
}

.brg-artists .et_pb_column {
	padding: 30px;
}

@media screen and (max-width: 980px) {
	.brg-artists .et_pb_column:first-of-type {
		padding-bottom: 0px;
	}
	.brg-artists .et_pb_column:last-of-type {
		padding-top: 0px;
	}
}

.brg-artists .et_pb_row {
	padding: 0;
}

@media screen and (min-width: 981px) {
	.brg-artists .et_pb_column:first-of-type {
		padding-left: 5.5%;
	}

	.brg-artists .et_pb_row .et_pb_column:first-of-type {
		padding-right: 0;
	}

	.brg-artists .et_pb_row .et_pb_column:last-child {
		padding-left: 0;
	}
}

.brg-artists form .name_first input {
	margin-bottom: 0 !important;
}

body .brg-artists .gform_wrapper ul li.gfield {
  margin-top: 0;
}

body .brg-artists .gform_wrapper ul li.gfield:last-of-type {
	margin-top: 20px;
}

body .brg-artists .gform_wrapper ul li input::placeholder,
body .brg-artists .gform_wrapper ul li textarea::placeholder {
	color: #000000;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 10px 5px !important; 
}

.gform_wrapper .gform_footer input.button {
	font-size: 18px;
  background: #e94225;
  border-color: #e94225;
  border-radius: 0px;
  font-weight: bold;
  text-transform: uppercase;
  color: #ffffff;
  padding: 10px 20px;
  background-image: url(/wp-content/themes/divi-child/assets/images/divi-arrow-right-black.svg);
  background-position-x: 90%;
  background-position-y: center;
  background-repeat: no-repeat;
  background-size: 0;
}

.gform_wrapper .gform_footer input.button:hover {
	background-color: #EEB41E;
	border-color: #EEB41E;
	color: #000000;
	cursor: pointer;
  background-position-x: 90%;
  background-position-y: center;
  background-repeat: no-repeat;
  background-size: 10px;
  padding: 10px 35px 10px 20px;
}

.brg-join .et_pb_column {
	overflow: hidden;
}

.brg-join .et_pb_module.et_pb_image {
	width: 102%;
  margin-left: -1% !important;
}

.brg-join .et_pb_module.et_pb_text {
	padding: 0 30px;
}

.brg-join .et_pb_button_module_wrapper {
	margin-bottom: 30px !important;
}

/*.brg-careers .gform_wrapper .top_label .gfield_label {
	color: #ffffff !important;
	padding: 0 !important;
	background: #262262;
}*/

.brg-careers .gform_validation_error.gform_wrapper .top_label .gfield_label {
  background: #4c4376;
  background-color: #4c4376;
} 

.gform_wrapper .gfield_required {
  color: #e94224 !important;
}

.brg-careers .gform_wrapper.gf_browser_chrome select[multiple=multiple] {
	max-height: 95px;
}

.brg-careers .ginput_container_fileupload input {
  width: 100% !important;
  background: #ffffff;
  padding: 15px;
}

.brg-careers .gform_wrapper div.validation_error,
.brg-artists .gform_wrapper div.validation_error  {
  color: #ffffff;
  border-top: 2px solid #e94126;
  border-bottom: 2px solid #e94126;
}

.brg-careers .gform_wrapper .validation_message,
.brg-artists .gform_wrapper .validation_message {
  color: #e94126;
}

.brg-careers .gform_wrapper li.gfield.gfield_error,
.brg-artists .gform_wrapper li.gfield.gfield_error,
.brg-artists .gform_wrapper div.validation_error {
  background-color: rgba(255, 223, 224, 0.10);
  border-top: 1px solid #e94126;
  border-bottom: 1px solid #e94126;
}

.brg-careers .gform_wrapper li.gfield.gfield_error.gfield_contains_required,
.brg-artists .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
  padding-right: 15px!important;
  padding-left: 15px;
}

.brg-careers .gform_confirmation_message,
.brg-artists .gform_confirmation_message {
	color: #ffffff;
}

.brg-careers .gform_wrapper ul.gform_fields li.gfield label {
  display: inline-block !important;
  max-width: 80%;
  font-size: 1.25rem;
  font-weight: 700;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  padding: 0.625rem 0rem 0rem 0rem;
  color: #ffffff;
}

.brg-careers .gform_wrapper ul.gform_fields li .ginput_container_radio,
.brg-careers .gform_wrapper ul.gform_fields li .ginput_container_radio .gfield_radio {
	margin-top: 0;
}

.brg-careers .gform_wrapper ul.gform_fields li.gfield .ginput_container_checkbox label {
	padding-top: 0;
}

.brg-order-shortcode {
	background: #eeb31e;
  padding-left: 55px;
  padding-right: 55px;
  padding-top: 10px;
  padding-bottom: 20px;
}

.brg-careers .gform_wrapper ul.gform_fields li.gfield {
  padding-right: 0;
}

.brg-careers .ginput_container_address .ginput_full {
	display: block;
}

.brg-careers .gfield_description {
	color: #ffffff !important;
}

.brg-careers .ginput_container.ginput_container_select select {
	display: block;
  padding: 10px 5px !important;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  margin: 0;
  border: 0px solid #aaa;
  box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
  border-radius: 0;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: url(http://burritojax.wpengine.com/wp-content/themes/divi-child/assets/images/divi-arrow-down-black.svg);
  background-repeat: no-repeat, repeat;
  background-position: right .7em top 50%, 0 0;
  background-size: 20px;
}

.brg-provider-wrapper {
	background-color: #ffffff;
  padding: 15px;
  text-align: center;
}

.brg-provider-link {
	display: inline-block;
	width: 20%;
	margin: 0 3%;
}

.brg-provider-link:first-of-type {
	margin-left: 0;
}

.brg-provider-link:last-of-type {
	margin-right: 0;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
	margin-bottom: 10px;
}

#footer-widgets .footer-widget .fwidget, #footer-widgets .footer-widget:nth-child(n) {
  margin-bottom:10px !important;
}

/****** MAILCHIMP EMBED ******/

#mc_embed_signup {
	background:#262262; 
	clear:left; 
	font-family: urw-din, Helvetica,Arial,sans-serif;
	font-size: 14px;
}
#mc_embed_signup .button {
	background-color: #eeb41e !important;
	color: #fff !important;
	font-weight: bold !important;
	border-radius: 0 !important;
}
#main-footer .footer-widget h4 a {
  color: #eeb41e;
}
#mc_embed_signup .indicates-required {
	float: right;
}
.brg-footer-logo {
  display: none !important;
}
.brg-social-wrapper .et_pb_row {
	padding: 0 !important;
}